FastNetMon

вторник, 4 мая 2010 г.

Проблемы с установкой memcached на CentOS

yum install memcached
Loaded plugins: fastestmirror
Loading mirror speeds from cached hostfile
* addons: ftp.plusline.de
* base: ftp.plusline.de
* epel: mirror.andreas-mueller.com
* extras: centos.intergenia.de
* updates: ftp.plusline.de
Setting up Install Process
Resolving Dependencies
--> Running transaction check
---> Package memcached.i386 0:1.4.5-1.el5 set to be updated
--> Processing Dependency: libevent for package: memcached
--> Processing Dependency: libevent-1.4.so.2 for package: memcached
--> Running transaction check
---> Package libevent.i386 0:1.1a-3.2.1 set to be updated
---> Package memcached.i386 0:1.4.5-1.el5 set to be updated
--> Processing Dependency: libevent-1.4.so.2 for package: memcached
--> Finished Dependency Resolution
memcached-1.4.5-1.el5.i386 from epel has depsolving problems
--> Missing Dependency: libevent-1.4.so.2 is needed by package memcached-1.4.5-1.el5.i386 (epel)
Error: Missing Dependency: libevent-1.4.so.2 is needed by package memcached-1.4.5-1.el5.i386 (epel)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.


Фикс один - ждать пока Центос станет 5.5.

оф описание: https://bugzilla.redhat.com/show_bug.cgi?id=477743

Комментариев нет :

Отправить комментарий

Примечание. Отправлять комментарии могут только участники этого блога.